Bug 732599 - xorg-x11-drv-intel breaks mplayer
Summary: xorg-x11-drv-intel breaks mplayer
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mesa
Version: 15
Hardware: i386
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Dave Airlie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: [cat:rendering]
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-23 03:33 UTC by xset1980
Modified: 2018-04-11 12:02 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 14:38:07 UTC


Attachments (Terms of Use)
dmesg (85.15 KB, text/plain)
2011-08-23 10:26 UTC, xset1980
no flags Details
dmesg log file after execute mplayer (91.96 KB, text/plain)
2011-08-23 10:28 UTC, xset1980
no flags Details
messages.log after execute mplayer (786.73 KB, text/plain)
2011-08-23 10:29 UTC, xset1980
no flags Details
xorg.conf (4.72 KB, text/plain)
2011-08-23 10:30 UTC, xset1980
no flags Details
Xorg.0.log file, start of Xserver (25.83 KB, text/plain)
2011-08-23 10:31 UTC, xset1980
no flags Details


Links
System ID Priority Status Summary Last Updated
Launchpad 496044 None None None Never
Debian BTS 589787 None None None Never

Description xset1980 2011-08-23 03:33:02 UTC
Description of problem:

mplayer no work with xorg-x11-drv-intel machines for play DVD.
Using smplayer, gnome-mplayer, kmplayer or some GUI of mplayer, no work.
Using Dragon player or VLC yes.
Downgrade the version of ffmpeg and mplayer to fedora 13 no work, so, is not mplayer.
I see the same bug in Ubuntu lauchpad.
The bug is present only in Intel Video Cards.

Ubuntu bug: https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-intel/+bug/496044


Version-Release number of selected component (if applicable):

Paquetes instalados
Nombre        : xorg-x11-drv-intel
Arquitectura        : i686
Versión     : 2.15.0
Lanzamiento     : 5.fc15
Tamaño        : 786 k
Repositorio        : installed
Desde el repositorio   : updates
Resumen     : Xorg X11 Intel video driver
URL         : http://www.x.org
Licencia     : MIT
Descripción :X.Org X11 Intel video driver.



How reproducible:

Open smplayer or mplayer from terminal, mplayer never show any image and few minutes later (3), close automatically.

Steps to Reproduce:
1.
2.
3.
  
Actual results:

Mplayer can not play Original DVD in Intel Video Cards

Expected results:

Mplayer can play DVD in Intel Video Cards.

Additional info:

lspci:

00:00.0 Host bridge: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub (rev 03)
00:02.0 VGA compatible controller: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller (rev 03)
00:02.1 Display controller: Intel Corporation Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller (rev 03)
00:1b.0 Audio device: Intel Corporation N10/ICH 7 Family High Definition Audio Controller (rev 02)
00:1c.0 PCI bridge: Intel Corporation N10/ICH 7 Family PCI Express Port 1 (rev 02)
00:1c.1 PCI bridge: Intel Corporation N10/ICH 7 Family PCI Express Port 2 (rev 02)
00:1c.2 PCI bridge: Intel Corporation N10/ICH 7 Family PCI Express Port 3 (rev 02)
00:1c.3 PCI bridge: Intel Corporation N10/ICH 7 Family PCI Express Port 4 (rev 02)
00:1d.0 USB Controller: Intel Corporation N10/ICH 7 Family USB UHCI Controller #1 (rev 02)
00:1d.1 USB Controller: Intel Corporation N10/ICH 7 Family USB UHCI Controller #2 (rev 02)
00:1d.2 USB Controller: Intel Corporation N10/ICH 7 Family USB UHCI Controller #3 (rev 02)
00:1d.3 USB Controller: Intel Corporation N10/ICH 7 Family USB UHCI Controller #4 (rev 02)
00:1d.7 USB Controller: Intel Corporation N10/ICH 7 Family USB2 EHCI Controller (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev e2)
00:1f.0 ISA bridge: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge (rev 02)
00:1f.1 IDE interface: Intel Corporation 82801G (ICH7 Family) IDE Controller (rev 02)
00:1f.2 SATA controller: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA AHCI Controller (rev 02)
00:1f.3 SMBus: Intel Corporation N10/ICH 7 Family SMBus Controller (rev 02)
02:00.0 Ethernet controller: Intel Corporation 82573L Gigabit Ethernet Controller
03:00.0 Network controller: Intel Corporation PRO/Wireless 3945ABG [Golan] Network Connection (rev 02)
15:00.0 CardBus bridge: Ricoh Co Ltd RL5c476 II (rev b4)
15:00.1 FireWire (IEEE 1394): Ricoh Co Ltd R5C552 IEEE 1394 Controller (rev 09)
15:00.2 SD Host controller: Ricoh Co Ltd R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter (rev 18)
----------------------------------------------

mplayer command:

mplayer -noquiet -nofs -nomouseinput -sub-fuzziness 1 -identify -slave -vo xv -ao pulse -nokeepaspect -framedrop -dr -double -input nodefault-bindings:conf=/dev/null -stop-xscreensaver -wid 52429217 -monitorpixelaspect 1 -subcp enca:es:UTF-8 -subpos 100 -volume 67 -dvd-device /dev/dvd -dvdangle 1 -nocache -osdlevel 0 -vf-add pp -autoq 6 -vf-add screenshot -slices -channels 2 -af scaletempo dvd://8

Output:

MPlayer SVN-r33251-4.6.0 (C) 2000-2011 MPlayer Team
mplayer: could not connect to socket
mplayer: No such file or directory
Failed to open LIRC support. You will not be able to use your remote control.

Playing dvd://8.
libdvdread: Using libdvdcss version 1.2.10 for DVD access
ID_DVD_TITLES=99
ID_DVD_TITLE_1_CHAPTERS=3
ID_DVD_TITLE_1_ANGLES=1
ID_DVD_TITLE_2_CHAPTERS=1
ID_DVD_TITLE_2_ANGLES=1
ID_DVD_TITLE_3_CHAPTERS=21
ID_DVD_TITLE_3_ANGLES=1
ID_DVD_TITLE_4_CHAPTERS=21
ID_DVD_TITLE_4_ANGLES=1
ID_DVD_TITLE_5_CHAPTERS=21
ID_DVD_TITLE_5_ANGLES=1
ID_DVD_TITLE_6_CHAPTERS=21
ID_DVD_TITLE_6_ANGLES=1
ID_DVD_TITLE_7_CHAPTERS=21
ID_DVD_TITLE_7_ANGLES=1
ID_DVD_TITLE_8_CHAPTERS=21
ID_DVD_TITLE_8_ANGLES=1
ID_DVD_TITLE_9_CHAPTERS=21
ID_DVD_TITLE_9_ANGLES=1
ID_DVD_TITLE_10_CHAPTERS=21
ID_DVD_TITLE_10_ANGLES=1
ID_DVD_TITLE_11_CHAPTERS=21
ID_DVD_TITLE_11_ANGLES=1
ID_DVD_TITLE_12_CHAPTERS=21
ID_DVD_TITLE_12_ANGLES=1
ID_DVD_TITLE_13_CHAPTERS=21
ID_DVD_TITLE_13_ANGLES=1
ID_DVD_TITLE_14_CHAPTERS=21
ID_DVD_TITLE_14_ANGLES=1
ID_DVD_TITLE_15_CHAPTERS=21
ID_DVD_TITLE_15_ANGLES=1
ID_DVD_TITLE_16_CHAPTERS=21
ID_DVD_TITLE_16_ANGLES=1
ID_DVD_TITLE_17_CHAPTERS=21
ID_DVD_TITLE_17_ANGLES=1
ID_DVD_TITLE_18_CHAPTERS=21
ID_DVD_TITLE_18_ANGLES=1
ID_DVD_TITLE_19_CHAPTERS=21
ID_DVD_TITLE_19_ANGLES=1
ID_DVD_TITLE_20_CHAPTERS=21
ID_DVD_TITLE_20_ANGLES=1
ID_DVD_TITLE_21_CHAPTERS=21
ID_DVD_TITLE_21_ANGLES=1
ID_DVD_TITLE_22_CHAPTERS=21
ID_DVD_TITLE_22_ANGLES=1
ID_DVD_TITLE_23_CHAPTERS=21
ID_DVD_TITLE_23_ANGLES=1
ID_DVD_TITLE_24_CHAPTERS=21
ID_DVD_TITLE_24_ANGLES=1
ID_DVD_TITLE_25_CHAPTERS=21
ID_DVD_TITLE_25_ANGLES=1
ID_DVD_TITLE_26_CHAPTERS=21
ID_DVD_TITLE_26_ANGLES=1
ID_DVD_TITLE_27_CHAPTERS=21
ID_DVD_TITLE_27_ANGLES=1
ID_DVD_TITLE_28_CHAPTERS=21
ID_DVD_TITLE_28_ANGLES=1
ID_DVD_TITLE_29_CHAPTERS=21
ID_DVD_TITLE_29_ANGLES=1
ID_DVD_TITLE_30_CHAPTERS=21
ID_DVD_TITLE_30_ANGLES=1
ID_DVD_TITLE_31_CHAPTERS=21
ID_DVD_TITLE_31_ANGLES=1
ID_DVD_TITLE_32_CHAPTERS=21
ID_DVD_TITLE_32_ANGLES=1
ID_DVD_TITLE_33_CHAPTERS=21
ID_DVD_TITLE_33_ANGLES=1
ID_DVD_TITLE_34_CHAPTERS=21
ID_DVD_TITLE_34_ANGLES=1
ID_DVD_TITLE_35_CHAPTERS=21
ID_DVD_TITLE_35_ANGLES=1
ID_DVD_TITLE_36_CHAPTERS=21
ID_DVD_TITLE_36_ANGLES=1
ID_DVD_TITLE_37_CHAPTERS=21
ID_DVD_TITLE_37_ANGLES=1
ID_DVD_TITLE_38_CHAPTERS=21
ID_DVD_TITLE_38_ANGLES=1
ID_DVD_TITLE_39_CHAPTERS=21
ID_DVD_TITLE_39_ANGLES=1
ID_DVD_TITLE_40_CHAPTERS=21
ID_DVD_TITLE_40_ANGLES=1
ID_DVD_TITLE_41_CHAPTERS=21
ID_DVD_TITLE_41_ANGLES=1
ID_DVD_TITLE_42_CHAPTERS=21
ID_DVD_TITLE_42_ANGLES=1
ID_DVD_TITLE_43_CHAPTERS=21
ID_DVD_TITLE_43_ANGLES=1
ID_DVD_TITLE_44_CHAPTERS=21
ID_DVD_TITLE_44_ANGLES=1
ID_DVD_TITLE_45_CHAPTERS=21
ID_DVD_TITLE_45_ANGLES=1
ID_DVD_TITLE_46_CHAPTERS=21
ID_DVD_TITLE_46_ANGLES=1
ID_DVD_TITLE_47_CHAPTERS=21
ID_DVD_TITLE_47_ANGLES=1
ID_DVD_TITLE_48_CHAPTERS=21
ID_DVD_TITLE_48_ANGLES=1
ID_DVD_TITLE_49_CHAPTERS=21
ID_DVD_TITLE_49_ANGLES=1
ID_DVD_TITLE_50_CHAPTERS=21
ID_DVD_TITLE_50_ANGLES=1
ID_DVD_TITLE_51_CHAPTERS=21
ID_DVD_TITLE_51_ANGLES=1
ID_DVD_TITLE_52_CHAPTERS=21
ID_DVD_TITLE_52_ANGLES=1
ID_DVD_TITLE_53_CHAPTERS=21
ID_DVD_TITLE_53_ANGLES=1
ID_DVD_TITLE_54_CHAPTERS=21
ID_DVD_TITLE_54_ANGLES=1
ID_DVD_TITLE_55_CHAPTERS=21
ID_DVD_TITLE_55_ANGLES=1
ID_DVD_TITLE_56_CHAPTERS=21
ID_DVD_TITLE_56_ANGLES=1
ID_DVD_TITLE_57_CHAPTERS=21
ID_DVD_TITLE_57_ANGLES=1
ID_DVD_TITLE_58_CHAPTERS=21
ID_DVD_TITLE_58_ANGLES=1
ID_DVD_TITLE_59_CHAPTERS=21
ID_DVD_TITLE_59_ANGLES=1
ID_DVD_TITLE_60_CHAPTERS=21
ID_DVD_TITLE_60_ANGLES=1
ID_DVD_TITLE_61_CHAPTERS=21
ID_DVD_TITLE_61_ANGLES=1
ID_DVD_TITLE_62_CHAPTERS=21
ID_DVD_TITLE_62_ANGLES=1
ID_DVD_TITLE_63_CHAPTERS=21
ID_DVD_TITLE_63_ANGLES=1
ID_DVD_TITLE_64_CHAPTERS=21
ID_DVD_TITLE_64_ANGLES=1
ID_DVD_TITLE_65_CHAPTERS=21
ID_DVD_TITLE_65_ANGLES=1
ID_DVD_TITLE_66_CHAPTERS=21
ID_DVD_TITLE_66_ANGLES=1
ID_DVD_TITLE_67_CHAPTERS=21
ID_DVD_TITLE_67_ANGLES=1
ID_DVD_TITLE_68_CHAPTERS=21
ID_DVD_TITLE_68_ANGLES=1
ID_DVD_TITLE_69_CHAPTERS=21
ID_DVD_TITLE_69_ANGLES=1
ID_DVD_TITLE_70_CHAPTERS=21
ID_DVD_TITLE_70_ANGLES=1
ID_DVD_TITLE_71_CHAPTERS=21
ID_DVD_TITLE_71_ANGLES=1
ID_DVD_TITLE_72_CHAPTERS=21
ID_DVD_TITLE_72_ANGLES=1
ID_DVD_TITLE_73_CHAPTERS=21
ID_DVD_TITLE_73_ANGLES=1
ID_DVD_TITLE_74_CHAPTERS=21
ID_DVD_TITLE_74_ANGLES=1
ID_DVD_TITLE_75_CHAPTERS=21
ID_DVD_TITLE_75_ANGLES=1
ID_DVD_TITLE_76_CHAPTERS=21
ID_DVD_TITLE_76_ANGLES=1
ID_DVD_TITLE_77_CHAPTERS=21
ID_DVD_TITLE_77_ANGLES=1
ID_DVD_TITLE_78_CHAPTERS=21
ID_DVD_TITLE_78_ANGLES=1
ID_DVD_TITLE_79_CHAPTERS=21
ID_DVD_TITLE_79_ANGLES=1
ID_DVD_TITLE_80_CHAPTERS=21
ID_DVD_TITLE_80_ANGLES=1
ID_DVD_TITLE_81_CHAPTERS=21
ID_DVD_TITLE_81_ANGLES=1
ID_DVD_TITLE_82_CHAPTERS=21
ID_DVD_TITLE_82_ANGLES=1
ID_DVD_TITLE_83_CHAPTERS=21
ID_DVD_TITLE_83_ANGLES=1
ID_DVD_TITLE_84_CHAPTERS=21
ID_DVD_TITLE_84_ANGLES=1
ID_DVD_TITLE_85_CHAPTERS=21
ID_DVD_TITLE_85_ANGLES=1
ID_DVD_TITLE_86_CHAPTERS=21
ID_DVD_TITLE_86_ANGLES=1
ID_DVD_TITLE_87_CHAPTERS=21
ID_DVD_TITLE_87_ANGLES=1
ID_DVD_TITLE_88_CHAPTERS=21
ID_DVD_TITLE_88_ANGLES=1
ID_DVD_TITLE_89_CHAPTERS=21
ID_DVD_TITLE_89_ANGLES=1
ID_DVD_TITLE_90_CHAPTERS=21
ID_DVD_TITLE_90_ANGLES=1
ID_DVD_TITLE_91_CHAPTERS=21
ID_DVD_TITLE_91_ANGLES=1
ID_DVD_TITLE_92_CHAPTERS=21
ID_DVD_TITLE_92_ANGLES=1
ID_DVD_TITLE_93_CHAPTERS=21
ID_DVD_TITLE_93_ANGLES=1
ID_DVD_TITLE_94_CHAPTERS=21
ID_DVD_TITLE_94_ANGLES=1
ID_DVD_TITLE_95_CHAPTERS=6
ID_DVD_TITLE_95_ANGLES=1
ID_DVD_TITLE_96_CHAPTERS=5
ID_DVD_TITLE_96_ANGLES=1
ID_DVD_TITLE_97_CHAPTERS=1
ID_DVD_TITLE_97_ANGLES=1
ID_DVD_TITLE_98_CHAPTERS=1
ID_DVD_TITLE_98_ANGLES=1
ID_DVD_TITLE_99_CHAPTERS=1
ID_DVD_TITLE_99_ANGLES=1
ID_DVD_TITLE_1_LENGTH=0.400
ID_DVD_TITLE_2_LENGTH=1.200
ID_DVD_TITLE_99_LENGTH=0.500
ID_DVD_TITLE_3_LENGTH=8920.066
ID_DVD_TITLE_4_LENGTH=9179.533
ID_DVD_TITLE_5_LENGTH=8909.667
ID_DVD_TITLE_6_LENGTH=8987.800
ID_DVD_TITLE_7_LENGTH=9395.300
ID_DVD_TITLE_8_LENGTH=8797.934
ID_DVD_TITLE_9_LENGTH=9149.567
ID_DVD_TITLE_10_LENGTH=8465.400
ID_DVD_TITLE_11_LENGTH=8867.300
ID_DVD_TITLE_12_LENGTH=8987.800
ID_DVD_TITLE_13_LENGTH=8987.800
ID_DVD_TITLE_14_LENGTH=9252.266
ID_DVD_TITLE_15_LENGTH=8987.800
ID_DVD_TITLE_16_LENGTH=9299.033
ID_DVD_TITLE_17_LENGTH=8987.800
ID_DVD_TITLE_18_LENGTH=9063.033
ID_DVD_TITLE_19_LENGTH=8987.800
ID_DVD_TITLE_20_LENGTH=8755.667
ID_DVD_TITLE_21_LENGTH=8868.066
ID_DVD_TITLE_22_LENGTH=9020.200
ID_DVD_TITLE_23_LENGTH=8831.066
ID_DVD_TITLE_24_LENGTH=8987.800
ID_DVD_TITLE_25_LENGTH=9033.200
ID_DVD_TITLE_26_LENGTH=8987.800
ID_DVD_TITLE_27_LENGTH=8480.000
ID_DVD_TITLE_28_LENGTH=8510.033
ID_DVD_TITLE_29_LENGTH=8934.100
ID_DVD_TITLE_30_LENGTH=9193.333
ID_DVD_TITLE_31_LENGTH=8987.800
ID_DVD_TITLE_32_LENGTH=8796.200
ID_DVD_TITLE_33_LENGTH=9139.600
ID_DVD_TITLE_34_LENGTH=8987.800
ID_DVD_TITLE_35_LENGTH=8987.800
ID_DVD_TITLE_36_LENGTH=9014.266
ID_DVD_TITLE_37_LENGTH=8496.400
ID_DVD_TITLE_38_LENGTH=8987.800
ID_DVD_TITLE_39_LENGTH=9265.233
ID_DVD_TITLE_40_LENGTH=8610.600
ID_DVD_TITLE_41_LENGTH=8987.800
ID_DVD_TITLE_42_LENGTH=8987.800
ID_DVD_TITLE_43_LENGTH=9019.600
ID_DVD_TITLE_44_LENGTH=8987.800
ID_DVD_TITLE_45_LENGTH=8987.800
ID_DVD_TITLE_46_LENGTH=8987.800
ID_DVD_TITLE_47_LENGTH=8708.066
ID_DVD_TITLE_48_LENGTH=9016.633
ID_DVD_TITLE_49_LENGTH=8760.066
ID_DVD_TITLE_50_LENGTH=8778.166
ID_DVD_TITLE_51_LENGTH=8987.800
ID_DVD_TITLE_52_LENGTH=8825.767
ID_DVD_TITLE_53_LENGTH=8987.800
ID_DVD_TITLE_54_LENGTH=9253.033
ID_DVD_TITLE_55_LENGTH=9123.100
ID_DVD_TITLE_56_LENGTH=9336.734
ID_DVD_TITLE_57_LENGTH=8732.233
ID_DVD_TITLE_58_LENGTH=9183.567
ID_DVD_TITLE_59_LENGTH=8813.433
ID_DVD_TITLE_60_LENGTH=8724.700
ID_DVD_TITLE_61_LENGTH=8808.867
ID_DVD_TITLE_62_LENGTH=9150.066
ID_DVD_TITLE_63_LENGTH=8987.800
ID_DVD_TITLE_64_LENGTH=8847.367
ID_DVD_TITLE_65_LENGTH=9135.066
ID_DVD_TITLE_66_LENGTH=8849.200
ID_DVD_TITLE_67_LENGTH=9005.200
ID_DVD_TITLE_68_LENGTH=8987.800
ID_DVD_TITLE_69_LENGTH=8987.800
ID_DVD_TITLE_70_LENGTH=8987.800
ID_DVD_TITLE_71_LENGTH=8987.800
ID_DVD_TITLE_72_LENGTH=8987.800
ID_DVD_TITLE_73_LENGTH=8987.800
ID_DVD_TITLE_74_LENGTH=8713.066
ID_DVD_TITLE_75_LENGTH=9057.266
ID_DVD_TITLE_76_LENGTH=8987.800
ID_DVD_TITLE_77_LENGTH=8872.367
ID_DVD_TITLE_78_LENGTH=9111.433
ID_DVD_TITLE_79_LENGTH=9203.900
ID_DVD_TITLE_80_LENGTH=8987.800
ID_DVD_TITLE_81_LENGTH=8869.066
ID_DVD_TITLE_95_LENGTH=3.000
ID_DVD_TITLE_96_LENGTH=2.500
ID_DVD_TITLE_82_LENGTH=8820.233
ID_DVD_TITLE_83_LENGTH=9232.900
ID_DVD_TITLE_84_LENGTH=8858.066
ID_DVD_TITLE_85_LENGTH=9110.834
ID_DVD_TITLE_86_LENGTH=8987.800
ID_DVD_TITLE_87_LENGTH=8969.100
ID_DVD_TITLE_88_LENGTH=8987.800
ID_DVD_TITLE_89_LENGTH=8987.800
ID_DVD_TITLE_90_LENGTH=8625.500
ID_DVD_TITLE_91_LENGTH=8987.800
ID_DVD_TITLE_92_LENGTH=8907.233
ID_DVD_TITLE_93_LENGTH=8956.734
ID_DVD_TITLE_94_LENGTH=8987.800
ID_DVD_TITLE_97_LENGTH=0.500
ID_DVD_TITLE_98_LENGTH=0.500
ID_DVD_DISC_ID=C573BAA99876CF6EB0FA36CD10A3DC45
ID_DVD_VOLUME_ID=TRANSFORMERS2_DISC1
There are 99 titles on this DVD.

ID_DVD_CURRENT_TITLE=8
There are 1 angles in this DVD title.

libdvdread: Attempting to retrieve all CSS keys
libdvdread: This can take a _long_ time, please be patient

libdvdread: Get key for /VIDEO_TS/VIDEO_TS.VOB at 0x000123bb
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_01_0.VOB at 0x00012a7a
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_01_1.VOB at 0x00012fba
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_02_0.VOB at 0x00013083
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_02_1.VOB at 0x00013106
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_03_0.VOB at 0x000135a9
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_03_1.VOB at 0x0001e8f6
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_04_0.VOB at 0x000135a9
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_04_1.VOB at 0x0001e8f6
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_05_0.VOB at 0x000135a9
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_05_1.VOB at 0x0001e8f6
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_06_0.VOB at 0x000135a9
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_06_1.VOB at 0x0001e8f6
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_07_0.VOB at 0x000135a9
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_07_1.VOB at 0x0001e8f6
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_08_0.VOB at 0x000135a9
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_08_1.VOB at 0x0001e8f6
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_09_0.VOB at 0x000135a9
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_09_1.VOB at 0x0001e8f6
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_10_0.VOB at 0x000135a9
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_10_1.VOB at 0x0001e8f6
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_11_0.VOB at 0x000135a9
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_11_1.VOB at 0x0001e8f6
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_12_0.VOB at 0x000135a9
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_12_1.VOB at 0x0001e8f6
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_13_0.VOB at 0x000135a9
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_13_1.VOB at 0x0001e8f6
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_14_0.VOB at 0x003e9ee4
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_14_1.VOB at 0x003ec559
libdvdread: Elapsed time 0
libdvdread: Found 14 VTS's
libdvdread: Elapsed time 0
audio stream: 0 format: ac3 (5.1) language: en aid: 128.

ID_AUDIO_ID=128
ID_AID_128_LANG=en
audio stream: 1 format: ac3 (5.1) language: fr aid: 129.

ID_AUDIO_ID=129
ID_AID_129_LANG=fr
audio stream: 2 format: ac3 (5.1) language: es aid: 130.

ID_AUDIO_ID=130
ID_AID_130_LANG=es
audio stream: 3 format: ac3 (stereo) language: en aid: 131.

ID_AUDIO_ID=131
ID_AID_131_LANG=en
number of audio channels on disk: 4.
subtitle ( sid ): 1 language: en

ID_SUBTITLE_ID=1
ID_SID_1_LANG=en
subtitle ( sid ): 3 language: fr

ID_SUBTITLE_ID=3
ID_SID_3_LANG=fr
subtitle ( sid ): 5 language: es

ID_SUBTITLE_ID=5
ID_SID_5_LANG=es
subtitle ( sid ): 7 language: fr

ID_SUBTITLE_ID=7
ID_SID_7_LANG=fr
subtitle ( sid ): 9 language: es

ID_SUBTITLE_ID=9
ID_SID_9_LANG=es
number of subtitles on disk: 5

CHAPTERS: 00:00:00.000,00:07:05.199,00:10:57.365,00:14:43.465,00:18:46.864,00:22:19.264,00:28:17.397,00:32:50.564,00:42:45.097,00:59:34.997,01:12:14.764,01:18:45.297,01:25:15.498,01:38:13.832,01:43:28.366,01:45:41.698,01:54:51.832,02:05:43.697,02:10:46.497,02:20:04.398,02:26:37.532,
ID_VIDEO_ID=0
MPEG-PS file format detected.
MPEG: No audio stream found -> no sound.
VIDEO:  MPEG2  720x480  (aspect 3)  29.970 fps  9800.0 kbps (1225.0 kbyte/s)
ID_FILENAME=dvd://8
ID_DEMUXER=mpegps
ID_VIDEO_FORMAT=0x10000002
ID_VIDEO_BITRATE=9800000
ID_VIDEO_WIDTH=720
ID_VIDEO_HEIGHT=480
ID_VIDEO_FPS=29.970
ID_VIDEO_ASPECT=0.0000
ID_START_TIME=0.28
ID_LENGTH=8797.93
ID_SEEKABLE=1
ID_CHAPTERS=21
Opening video filter: [screenshot]
Opening video filter: [pp]
1 errors in postprocess string "de"
Couldn't open video filter 'pp'.                                                                                             
==========================================================================
Opening video decoder: [ffmpeg] FFmpeg's libavcodec codec family
Selected video codec: [ffmpeg2] vfm: ffmpeg (FFmpeg MPEG-2)
==========================================================================
ID_VIDEO_CODEC=ffmpeg2
Audio: no sound
Starting playback...
[VD_FFMPEG] Trying pixfmt=0.
Could not find matching colorspace - retrying with -vf scale...
Opening video filter: [scale]
The selected video_out device is incompatible with this codec.
Try appending the scale filter to your filter list,
e.g. -vf spp,scale instead of -vf spp.
[VD_FFMPEG] Trying pixfmt=1.
Could not find matching colorspace - retrying with -vf scale...
Opening video filter: [scale]
The selected video_out device is incompatible with this codec.
Try appending the scale filter to your filter list,
e.g. -vf spp,scale instead of -vf spp.
[VD_FFMPEG] Trying pixfmt=2.
Could not find matching colorspace - retrying with -vf scale...
Opening video filter: [scale]
The selected video_out device is incompatible with this codec.
Try appending the scale filter to your filter list,
e.g. -vf spp,scale instead of -vf spp.
Unsupported PixelFormat 53
Movie-Aspect is 1.78:1 - prescaling to correct movie aspect.
ID_VIDEO_ASPECT=1.7778
[swscaler @ 0x44b55f20]BICUBIC scaler, from yuv420p to rgb24 using MMX2
VO: [xv] 720x480 => 854x480 Planar YV12 
X11 error: BadWindow (invalid Window parameter)
X11 error: BadWindow (invalid Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
[mpeg2video @ 0x4fd71260]ac-tex damaged at 37 7
[mpeg2video @ 0x4fd71260]Warning MVs not available
[mpeg2video @ 0x4fd71260]concealing 1035 DC, 1035 AC, 1035 MV errors
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
V:   0.3   2/  2 ??% ??% ??,?% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
V:   0.3   3/  3 ??% ??% ??,?% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.3   4/  4 ??% ??% ??,?% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.4   5/  5 ??% ??% ??,?% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.4   6/  6 ??% ??% ??,?% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.4   7/  7 ??% ??% ??,?% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.5   8/  8 ??% ??% ??,?% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.5   9/  9 ??% ??% ??,?% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.5  10/ 10 ??% ??% ??,?% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.6  11/ 11 ??% ??% ??,?% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.6  12/ 12 ??% ??% ??,?% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.6  13/ 13 ??% ??% ??,?% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.7  14/ 14 ??% ??% ??,?% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.7  15/ 15 ??% ??% ??,?% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.7  16/ 16  8%  6%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.8  17/ 17  8%  5%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.8  18/ 18  8%  5%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.8  19/ 19  7%  5%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.9  20/ 20  7%  4%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.9  21/ 21  7%  4%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.9  22/ 22  7%  4%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.0  23/ 23  7%  4%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.0  24/ 24  6%  4%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.0  25/ 25  6%  3%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.1  26/ 26  6%  3%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.3  27/ 27  6%  3%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.3  28/ 28  6%  3%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.3  29/ 29  6%  3%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.4  30/ 30  6%  3%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.4  31/ 31  6%  3%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.4  32/ 32  6%  3%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.5  33/ 33  6%  2%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.5  34/ 34  5%  2%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.5  35/ 35  5%  2%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.6  36/ 36  5%  2%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.6  37/ 37  5%  2%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.6  38/ 38  5%  2%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.7  39/ 39  5%  2%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.7  40/ 40  5%  2%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.7  41/ 41  5%  2%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.8  42/ 42  5%  2%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.8  43/ 43  5%  2%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.8  44/ 44  5%  2%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.9  45/ 45  5%  2%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.9  46/ 46  5%  2%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   0.9  47/ 47  5%  2%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.0  48/ 48  4%  2%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.0  49/ 49  4%  2%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.0  50/ 50  4%  1%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.1  51/ 51  4%  1%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.1  52/ 52  4%  1%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.1  53/ 53  4%  1%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.2  54/ 54  4%  1%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.2  55/ 55  4%  1%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.2  56/ 56  4%  1%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.3  57/ 57  4%  1%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.3  58/ 58  4%  1%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.3  59/ 59  4%  1%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.4  60/ 60  4%  1%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.4  61/ 61  4%  1%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.4  62/ 62  4%  1%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.5  63/ 63  4%  1%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.5  64/ 64  4%  1%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.5  65/ 65  4%  1%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.6  66/ 66  4%  1%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.6  67/ 67  4%  1%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.6  68/ 68  4%  1%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.7  69/ 69  4%  1%  0.0% 0 0                                                                                           
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadDrawable (invalid Pixmap or Window parameter)
X11 error: BadWindow (invalid Window parameter)
V:   1.7  69/ 69  4%  1%  0.0% 0 0                                                                                           

X Error of failed request:  BadWindow (invalid Window parameter)
  Major opcode of failed request:  2 (X_ChangeWindowAttributes)
  Resource id in failed request:  0x32001a1
  Serial number of failed request:  282
  Current serial number in output stream:  286
--------------------------

Lenovo ThinkPad x60.
Fedora 15 KDE spin.
Tested in kernel 2.6.40.x and 2.6.38.x same error in both.
---------------------------------------

Waiting for an answer salutes you.

Comment 1 Matěj Cepl 2011-08-23 09:05:34 UTC
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please add drm.debug=0x04 to the kernel command line, restart computer, and attach

* your X server config file (/etc/X11/xorg.conf, if available),
* X server log file (/var/log/Xorg.*.log*; check with grep Backtrace /var/log/Xorg* which logs might be the most interesting ones, send us at least Xorg.0.log)
* output of the dmesg command, and
* system log (/var/log/messages)

to the bug report as individual uncompressed file attachments using the bugzilla file attachment link above.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.

Comment 2 xset1980 2011-08-23 10:21:27 UTC
(In reply to comment #1)
> Thanks for the bug report.  We have reviewed the information you have provided
> above, and there is some additional information we require that will be helpful
> in our diagnosis of this issue.
> 
> Please add drm.debug=0x04 to the kernel command line, restart computer, and
> attach
> 
> * your X server config file (/etc/X11/xorg.conf, if available),
> * X server log file (/var/log/Xorg.*.log*; check with grep Backtrace
> /var/log/Xorg* which logs might be the most interesting ones, send us at least
> Xorg.0.log)
> * output of the dmesg command, and
> * system log (/var/log/messages)
> 
> to the bug report as individual uncompressed file attachments using the
> bugzilla file attachment link above.
> 
> We will review this issue again once you've had a chance to attach this
> information.
> 
> Thanks in advance.

Thanks for quickly answer.
Note: VLC work fine, and using mplayer2 (binary file from mplayer2.org) the bug is the same, downgrading the xorg drv until fedora 13 no work, and downgrade of mplayer neither

Comment 3 xset1980 2011-08-23 10:26:53 UTC
Created attachment 519423 [details]
dmesg

Requested by NEEDINFO

Comment 4 xset1980 2011-08-23 10:28:04 UTC
Created attachment 519425 [details]
dmesg log file after execute mplayer

Requested by NEEDINFO

Comment 5 xset1980 2011-08-23 10:29:29 UTC
Created attachment 519426 [details]
messages.log after execute mplayer

Requested by NEEDINFO

Comment 6 xset1980 2011-08-23 10:30:12 UTC
Created attachment 519427 [details]
xorg.conf

Requested by NEEDINFO

Comment 7 xset1980 2011-08-23 10:31:04 UTC
Created attachment 519429 [details]
Xorg.0.log file, start of Xserver

Requested by NEEDINFO

Comment 8 xset1980 2011-08-23 11:05:25 UTC
I Found that adding drm.debug=0x04 in kernel line, appear an error reiterate:

[drm:intel_crtc_cursor_set]

The bug is present in various bug report of various distro:

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=589787

"Found in version xserver-xorg-video-intel/2:2.9.1-4

Fixed in version 2.12.0+shadow-1"

----------------------------------------------------------------

Maybe relationed? https://bugzilla.redhat.com/show_bug.cgi?id=694006

-----------------------------------------------------------------

Intel driver is too bad.

My most cordial greetings, I am very interested to contribute to solve the problem.
Regards

Comment 9 Fedora End Of Life 2012-08-07 14:38:09 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.